Create a gist now

Instantly share code, notes, and snippets.

What would you like to do?
Tower System Tracking Data Structures
[
{
"source": "apt",
"version": "0.0.4-1",
"architecture": "all",
"name": "node-npmlog"
},
{
"source": "apt",
"version": "1.0.6-5",
"architecture": "amd64",
"name": "libbz2-1.0"
},
{
"source": "apt",
"version": "0.6.35-0ubuntu7.1",
"architecture": "amd64",
"name": "accountsservice"
},
{
"source": "apt",
"version": "2.7.1-4ubuntu2",
"architecture": "amd64",
"name": "patch"
},
{
"source": "apt",
"version": "2.3.1-1",
"architecture": "all",
"name": "node-lru-cache"
},
{
"source": "apt",
"version": "1:1.0.3",
"architecture": "all",
"name": "xfonts-base"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "gcc-4.8-base"
},
{
"source": "apt",
"version": "5.1.1alpha+20120614-2ubuntu2",
"architecture": "amd64",
"name": "liblzma5"
},
{
"source": "apt",
"version": "3.8.7-1ubuntu1",
"architecture": "amd64",
"name": "logrotate"
},
{
"source": "apt",
"version": "7.6.q-25",
"architecture": "amd64",
"name": "tcpd"
},
{
"source": "apt",
"version": "3.15ubuntu1",
"architecture": "amd64",
"name": "hostname"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "udev"
},
{
"source": "apt",
"version": "20140313-1",
"architecture": "all",
"name": "geoip-database"
},
{
"source": "apt",
"version": "3.13.0-49.83",
"architecture": "amd64",
"name": "linux-image-extra-3.13.0-49-generic"
},
{
"source": "apt",
"version": "1:1.9.1-1ubuntu0.1",
"architecture": "all",
"name": "git-man"
},
{
"source": "apt",
"version": "6-2bzr1",
"architecture": "amd64",
"name": "systemd-shim"
},
{
"source": "apt",
"version": "0~git20131104-1.1",
"architecture": "amd64",
"name": "libtxc-dxtn-s2tc0"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "libpython2.7-minimal"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libkrb5-26-heimdal"
},
{
"source": "apt",
"version": "0.34-1",
"architecture": "all",
"name": "libclass-accessor-perl"
},
{
"source": "apt",
"version": "4.2.1-4",
"architecture": "amd64",
"name": "libbeecrypt7"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "libblkid1"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "libuuid1"
},
{
"source": "apt",
"version": "2.1-0ubuntu1.2",
"architecture": "amd64",
"name": "wpasupplicant"
},
{
"source": "apt",
"version": "2.8.95~2430-0ubuntu5.1",
"architecture": "amd64",
"name": "libapparmor-perl"
},
{
"source": "apt",
"version": "1.2.16-2ubuntu1",
"architecture": "amd64",
"name": "python-xapian"
},
{
"source": "apt",
"version": "2.2.0.3-1.1ubuntu5.14.04",
"architecture": "all",
"name": "dkms"
},
{
"source": "apt",
"version": "2:1.02.77-6ubuntu2",
"architecture": "amd64",
"name": "libdevmapper1.02.1"
},
{
"source": "apt",
"version": "0.0.2-1",
"architecture": "all",
"name": "node-archy"
},
{
"source": "apt",
"version": "1.42.9-3ubuntu1.2",
"architecture": "amd64",
"name": "libss2"
},
{
"source": "apt",
"version": "1.10.1-1git1build1",
"architecture": "all",
"name": "python-paramiko"
},
{
"source": "apt",
"version": "1.8.3-12build1",
"architecture": "amd64",
"name": "libgdbm3"
},
{
"source": "apt",
"version": "2.02~beta2-9ubuntu1",
"architecture": "amd64",
"name": "grub-common"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libheimntlm0-heimdal"
},
{
"source": "apt",
"version": "1.3.3-17ubuntu2",
"architecture": "amd64",
"name": "mawk"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "libisc95"
},
{
"source": "apt",
"version": "1.2.16-2ubuntu1",
"architecture": "amd64",
"name": "libxapian22"
},
{
"source": "apt",
"version": "0.7.3-4ubuntu5.1",
"architecture": "amd64",
"name": "ltrace"
},
{
"source": "apt",
"version": "0.80-0ubuntu6",
"architecture": "all",
"name": "fonts-ubuntu-font-family-console"
},
{
"source": "apt",
"version": "2.14.1-0ubuntu3.10",
"architecture": "all",
"name": "apport"
},
{
"source": "apt",
"version": "2.02~beta2-9ubuntu1",
"architecture": "amd64",
"name": "grub-pc"
},
{
"source": "apt",
"version": "3.2.7-1build1",
"architecture": "amd64",
"name": "python-egenix-mxdatetime"
},
{
"source": "apt",
"version": "3.0.26-1",
"architecture": "amd64",
"name": "dosfstools"
},
{
"source": "apt",
"version": "0.9.3.5ubuntu1",
"architecture": "amd64",
"name": "python3-apt"
},
{
"source": "apt",
"version": "1.8.10-1ubuntu1",
"architecture": "amd64",
"name": "libpcsclite1"
},
{
"source": "apt",
"version": "1:3.2.1-1ubuntu5",
"architecture": "amd64",
"name": "libpci3"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "dnsutils"
},
{
"source": "apt",
"version": "1.4.0-1",
"architecture": "all",
"name": "node-node-uuid"
},
{
"source": "apt",
"version": "2.9.2-4ubuntu4",
"architecture": "amd64",
"name": "fuse"
},
{
"source": "apt",
"version": "1.12+dfsg-2ubuntu5.1",
"architecture": "amd64",
"name": "libkrb5-3"
},
{
"source": "apt",
"version": "0.8.8-0ubuntu17.1",
"architecture": "amd64",
"name": "plymouth"
},
{
"source": "apt",
"version": "0.20.2-2ubuntu2",
"architecture": "amd64",
"name": "libp11-kit0"
},
{
"source": "apt",
"version": "0.2.25",
"architecture": "all",
"name": "friendly-recovery"
},
{
"source": "apt",
"version": "2.4.56-1~ubuntu2",
"architecture": "amd64",
"name": "libdrm-intel1"
},
{
"source": "apt",
"version": "0.187ubuntu1",
"architecture": "amd64",
"name": "libdebconfclient0"
},
{
"source": "apt",
"version": "9.0.5ubuntu1",
"architecture": "amd64",
"name": "bsdmainutils"
},
{
"source": "apt",
"version": "1:0.9.8-1build0.14.04.1",
"architecture": "amd64",
"name": "libxrender1"
},
{
"source": "apt",
"version": "2.4.10-1build1",
"architecture": "amd64",
"name": "python-ldap"
},
{
"source": "apt",
"version": "2:1.0.8-2",
"architecture": "amd64",
"name": "libice6"
},
{
"source": "apt",
"version": "3.8.2-1ubuntu2",
"architecture": "amd64",
"name": "libsqlite3-0"
},
{
"source": "apt",
"version": "2.13+git20120306-12.1",
"architecture": "all",
"name": "locales"
},
{
"source": "apt",
"version": "1.14.0-5ubuntu2",
"architecture": "amd64",
"name": "insserv"
},
{
"source": "apt",
"version": "2015d-0ubuntu0.14.04",
"architecture": "all",
"name": "tzdata"
},
{
"source": "apt",
"version": "2.1.25.dfsg1-17build1",
"architecture": "amd64",
"name": "libsasl2-dev"
},
{
"source": "apt",
"version": "2.34-1ubuntu1",
"architecture": "all",
"name": "fonts-dejavu-core"
},
{
"source": "apt",
"version": "4.0.5-1chl1~trusty1",
"architecture": "amd64",
"name": "libzmq3"
},
{
"source": "apt",
"version": "1.1.8-1ubuntu2",
"architecture": "amd64",
"name": "libpam-modules"
},
{
"source": "apt",
"version": "1.6.0-1",
"architecture": "amd64",
"name": "libgeoip1"
},
{
"source": "apt",
"version": "0.1.17",
"architecture": "amd64",
"name": "lockfile-progs"
},
{
"source": "apt",
"version": "4.0.5-1ubuntu4",
"architecture": "amd64",
"name": "python-zope.interface"
},
{
"source": "apt",
"version": "7.2ubuntu5.2",
"architecture": "amd64",
"name": "base-files"
},
{
"source": "apt",
"version": "1.1-2",
"architecture": "amd64",
"name": "libxshmfence1"
},
{
"source": "apt",
"version": "2.14.1-0ubuntu3.10",
"architecture": "all",
"name": "python3-apport"
},
{
"source": "apt",
"version": "1.12+dfsg-2ubuntu5.1",
"architecture": "amd64",
"name": "libgssapi-krb5-2"
},
{
"source": "apt",
"version": "2.1.0-4ubuntu1",
"architecture": "amd64",
"name": "libexpat1"
},
{
"source": "apt",
"version": "10.1.3-0ubuntu0.4",
"architecture": "amd64",
"name": "libgl1-mesa-glx"
},
{
"source": "apt",
"version": "3.4.0-2ubuntu1",
"architecture": "amd64",
"name": "libpython3.4-minimal"
},
{
"source": "apt",
"version": "4.8-1ubuntu5",
"architecture": "amd64",
"name": "strace"
},
{
"source": "apt",
"version": "1:6.6p1-2ubuntu2",
"architecture": "amd64",
"name": "openssh-server"
},
{
"source": "apt",
"version": "2.14.1-0ubuntu3.10",
"architecture": "all",
"name": "python3-problem-report"
},
{
"source": "apt",
"version": "0.6",
"architecture": "amd64",
"name": "grub-gfxpayload-lists"
},
{
"source": "apt",
"version": "7.19.3-0ubuntu3",
"architecture": "amd64",
"name": "python3-pycurl"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "systemd-services"
},
{
"source": "apt",
"version": "2:0.1.12-23.3ubuntu1",
"architecture": "amd64",
"name": "libusb-0.1-4"
},
{
"source": "apt",
"version": "0.04-7build3",
"architecture": "amd64",
"name": "libtext-charwidth-perl"
},
{
"source": "apt",
"version": "3.13.0-49.83",
"architecture": "amd64",
"name": "linux-headers-3.13.0-49-generic"
},
{
"source": "apt",
"version": "0.3.1-1",
"architecture": "all",
"name": "node-cookie-jar"
},
{
"source": "apt",
"version": "1.42.9-3ubuntu1.2",
"architecture": "amd64",
"name": "e2fslibs"
},
{
"source": "apt",
"version": "1.28-1ubuntu2",
"architecture": "amd64",
"name": "libidn11"
},
{
"source": "apt",
"version": "0.20",
"architecture": "all",
"name": "apport-symptoms"
},
{
"source": "apt",
"version": "0.26-1ubuntu1",
"architecture": "amd64",
"name": "mlocate"
},
{
"source": "apt",
"version": "0.7.47.2ubuntu4.1",
"architecture": "amd64",
"name": "ifupdown"
},
{
"source": "apt",
"version": "3.3-1ubuntu1",
"architecture": "all",
"name": "python-setuptools"
},
{
"source": "apt",
"version": "2.3-19ubuntu1",
"architecture": "amd64",
"name": "libparted0debian1"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "amd64",
"name": "libncurses5"
},
{
"source": "apt",
"version": "1:3.3.9-1ubuntu2.2",
"architecture": "amd64",
"name": "procps"
},
{
"source": "apt",
"version": "0.2.2-1",
"architecture": "all",
"name": "node-normalize-package-data"
},
{
"source": "apt",
"version": "0.18.3.1-1ubuntu3",
"architecture": "amd64",
"name": "gettext-base"
},
{
"source": "apt",
"version": "5.18.2-2ubuntu1",
"architecture": "all",
"name": "perl-modules"
},
{
"source": "apt",
"version": "1.0.5-2",
"architecture": "all",
"name": "node-which"
},
{
"source": "apt",
"version": "2.7.5-1ubuntu1",
"architecture": "amd64",
"name": "python-gdbm"
},
{
"source": "apt",
"version": "1.0.6-2ubuntu0.14.04.1",
"architecture": "amd64",
"name": "irqbalance"
},
{
"source": "apt",
"version": "2.8.95~2430-0ubuntu5.1",
"architecture": "amd64",
"name": "libapparmor1"
},
{
"source": "apt",
"version": "1:4.1.5.1-1ubuntu9",
"architecture": "amd64",
"name": "passwd"
},
{
"source": "apt",
"version": "0.45ubuntu4",
"architecture": "all",
"name": "apt-xapian-index"
},
{
"source": "apt",
"version": "2.7.5-5ubuntu3",
"architecture": "amd64",
"name": "libpython-dev"
},
{
"source": "apt",
"version": "2.4.56-1~ubuntu2",
"architecture": "amd64",
"name": "libdrm2"
},
{
"source": "apt",
"version": "8.21-1ubuntu5.1",
"architecture": "amd64",
"name": "coreutils"
},
{
"source": "apt",
"version": "3.0.2",
"architecture": "amd64",
"name": "mongodb-org-mongos"
},
{
"source": "apt",
"version": "3:20121221-4ubuntu1.1",
"architecture": "amd64",
"name": "iputils-tracepath"
},
{
"source": "apt",
"version": "0.24-0ubuntu7.3",
"architecture": "amd64",
"name": "libcgmanager0"
},
{
"source": "apt",
"version": "7.35.0-1ubuntu2.5",
"architecture": "amd64",
"name": "curl"
},
{
"source": "apt",
"version": "2.1.0-4ubuntu1",
"architecture": "amd64",
"name": "libexpat1-dev"
},
{
"source": "apt",
"version": "2.6-1build1",
"architecture": "all",
"name": "python-serial"
},
{
"source": "apt",
"version": "5.1.1alpha+20120614-2ubuntu2",
"architecture": "amd64",
"name": "xz-utils"
},
{
"source": "apt",
"version": "1.8.9p5-1ubuntu1.1",
"architecture": "amd64",
"name": "sudo"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "amd64",
"name": "libtinfo5"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libquadmath0"
},
{
"source": "apt",
"version": "3.2.21-1",
"architecture": "amd64",
"name": "libnl-genl-3-200"
},
{
"source": "apt",
"version": "0.100.0-16",
"architecture": "amd64",
"name": "ureadahead"
},
{
"source": "apt",
"version": "2.2.52-1",
"architecture": "amd64",
"name": "libacl1"
},
{
"source": "apt",
"version": "0.9.3.5ubuntu1",
"architecture": "all",
"name": "python-apt-common"
},
{
"source": "apt",
"version": "2:1.1.3-1",
"architecture": "amd64",
"name": "libxinerama1"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "python2.7-minimal"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-glx0"
},
{
"source": "apt",
"version": "2.4.5-5.1ubuntu2.2",
"architecture": "amd64",
"name": "ppp"
},
{
"source": "apt",
"version": "1.12+dfsg-2ubuntu5.1",
"architecture": "amd64",
"name": "libk5crypto3"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "libbind9-90"
},
{
"source": "apt",
"version": "2.2.10-0.2ubuntu2",
"architecture": "amd64",
"name": "libsigc++-2.0-0c2a"
},
{
"source": "apt",
"version": "2013.02.13-1ubuntu1",
"architecture": "all",
"name": "wireless-regdb"
},
{
"source": "apt",
"version": "1.20-3ubuntu2",
"architecture": "amd64",
"name": "fakeroot"
},
{
"source": "apt",
"version": "1.63ubuntu1",
"architecture": "amd64",
"name": "os-prober"
},
{
"source": "apt",
"version": "1:7.7+1",
"architecture": "amd64",
"name": "xfonts-utils"
},
{
"source": "apt",
"version": "11",
"architecture": "all",
"name": "javascript-common"
},
{
"source": "apt",
"version": "1.2.11-1",
"architecture": "all",
"name": "node-mime"
},
{
"source": "apt",
"version": "1:1.21.0-1ubuntu1",
"architecture": "amd64",
"name": "busybox-static"
},
{
"source": "apt",
"version": "0.12.2-1",
"architecture": "amd64",
"name": "libisl10"
},
{
"source": "apt",
"version": "3.12.0-1ubuntu1",
"architecture": "amd64",
"name": "python3-gi"
},
{
"source": "apt",
"version": "4.9.1-0ubuntu1",
"architecture": "amd64",
"name": "gcc-4.9-base"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-present0"
},
{
"source": "apt",
"version": "1.4.16-1ubuntu2.3",
"architecture": "amd64",
"name": "gpgv"
},
{
"source": "apt",
"version": "3.13.0-48.80",
"architecture": "amd64",
"name": "linux-image-3.13.0-48-generic"
},
{
"source": "apt",
"version": "0.52.15-2ubuntu5",
"architecture": "amd64",
"name": "python3-newt"
},
{
"source": "apt",
"version": "2.1.25.dfsg1-17build1",
"architecture": "amd64",
"name": "libsasl2-2"
},
{
"source": "apt",
"version": "0.92.37.3",
"architecture": "all",
"name": "python3-software-properties"
},
{
"source": "apt",
"version": "0.0.3-1",
"architecture": "all",
"name": "node-mute-stream"
},
{
"source": "apt",
"version": "3.14.5.8-5ubuntu2",
"architecture": "amd64",
"name": "libv8-3.14-dev"
},
{
"source": "apt",
"version": "4.1+Debian11ubuntu6",
"architecture": "all",
"name": "lsb-base"
},
{
"source": "apt",
"version": "0.11-3ubuntu1.2",
"architecture": "amd64",
"name": "libjson-c2"
},
{
"source": "apt",
"version": "2:1.3.2-1ubuntu0.0.14.04.1",
"architecture": "amd64",
"name": "libxext6"
},
{
"source": "apt",
"version": "2.4.56-1~ubuntu2",
"architecture": "amd64",
"name": "libdrm-nouveau2"
},
{
"source": "apt",
"version": "1:0.220.7",
"architecture": "all",
"name": "python3-distupgrade"
},
{
"source": "apt",
"version": "1.0.1ubuntu2.6",
"architecture": "amd64",
"name": "apt-utils"
},
{
"source": "apt",
"version": "2.88dsf-41ubuntu6.1",
"architecture": "all",
"name": "sysv-rc"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-dri3-0"
},
{
"source": "apt",
"version": "11.6ubuntu6",
"architecture": "amd64",
"name": "build-essential"
},
{
"source": "apt",
"version": "8.6.0+6ubuntu3",
"architecture": "amd64",
"name": "tcl"
},
{
"source": "apt",
"version": "3.4.0-0ubuntu2",
"architecture": "amd64",
"name": "python3"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libtsan0"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "uuid-runtime"
},
{
"source": "apt",
"version": "1.0.1f-1ubuntu2.11",
"architecture": "all",
"name": "libssl-doc"
},
{
"source": "apt",
"version": "1:7.7+1ubuntu8.1",
"architecture": "all",
"name": "x11-common"
},
{
"source": "apt",
"version": "2:1.6.2-1ubuntu2",
"architecture": "all",
"name": "libx11-data"
},
{
"source": "apt",
"version": "1.60-25ubuntu2.1",
"architecture": "amd64",
"name": "net-tools"
},
{
"source": "apt",
"version": "1:8.31-2ubuntu2",
"architecture": "amd64",
"name": "libpcre3"
},
{
"source": "apt",
"version": "2.02~beta2-9ubuntu1",
"architecture": "amd64",
"name": "grub-pc-bin"
},
{
"source": "apt",
"version": "4:4.8.2-1ubuntu6",
"architecture": "amd64",
"name": "g++"
},
{
"source": "apt",
"version": "2.3.1-93ubuntu1",
"architecture": "all",
"name": "makedev"
},
{
"source": "apt",
"version": "0.52.15-2ubuntu5",
"architecture": "amd64",
"name": "whiptail"
},
{
"source": "apt",
"version": "3.13.0-52.85",
"architecture": "amd64",
"name": "linux-libc-dev"
},
{
"source": "apt",
"version": "1:1.2.8.dfsg-1ubuntu1",
"architecture": "amd64",
"name": "zlib1g-dev"
},
{
"source": "apt",
"version": "2.8.95~2430-0ubuntu5.1",
"architecture": "amd64",
"name": "apparmor"
},
{
"source": "apt",
"version": "3.4.0-2ubuntu1",
"architecture": "amd64",
"name": "python3.4-minimal"
},
{
"source": "apt",
"version": "0.6.8.2-1ubuntu4",
"architecture": "all",
"name": "aptitude-common"
},
{
"source": "apt",
"version": "0.17-1.1",
"architecture": "all",
"name": "liberror-perl"
},
{
"source": "apt",
"version": "3.10.1-1",
"architecture": "all",
"name": "libgcr-3-common"
},
{
"source": "apt",
"version": "1:1.0.8-1",
"architecture": "amd64",
"name": "libxau6"
},
{
"source": "apt",
"version": "2.12.23-12ubuntu2.2",
"architecture": "amd64",
"name": "libgnutls-openssl27"
},
{
"source": "apt",
"version": "1.05-7build3",
"architecture": "amd64",
"name": "liblocale-gettext-perl"
},
{
"source": "apt",
"version": "4.4",
"architecture": "amd64",
"name": "debianutils"
},
{
"source": "apt",
"version": "3.1.14-1ubuntu1",
"architecture": "amd64",
"name": "at"
},
{
"source": "apt",
"version": "4:4.8.2-1ubuntu6",
"architecture": "amd64",
"name": "cpp"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "mount"
},
{
"source": "apt",
"version": "2.6.1-4build1",
"architecture": "amd64",
"name": "python-crypto"
},
{
"source": "apt",
"version": "9.3+154ubuntu1",
"architecture": "all",
"name": "postgresql"
},
{
"source": "apt",
"version": "0.52.15-2ubuntu5",
"architecture": "amd64",
"name": "libnewt0.52"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "libpython2.7"
},
{
"source": "apt",
"version": "3.4.0-0ubuntu2",
"architecture": "amd64",
"name": "python3-minimal"
},
{
"source": "apt",
"version": "4.20-1.1ubuntu8",
"architecture": "amd64",
"name": "memtest86+"
},
{
"source": "apt",
"version": "4.3.10-dfsg-1ubuntu3",
"architecture": "amd64",
"name": "virtualbox-guest-utils"
},
{
"source": "apt",
"version": "1.5.51ubuntu2",
"architecture": "all",
"name": "debconf-i18n"
},
{
"source": "apt",
"version": "1.1.1-1",
"architecture": "all",
"name": "node-github-url-from-git"
},
{
"source": "apt",
"version": "1.3.10~dfsg-1",
"architecture": "all",
"name": "npm"
},
{
"source": "apt",
"version": "0.6.35-0ubuntu7.1",
"architecture": "amd64",
"name": "libaccountsservice0"
},
{
"source": "apt",
"version": "2.1.0-2",
"architecture": "all",
"name": "node-semver"
},
{
"source": "apt",
"version": "2.1.25.dfsg1-17build1",
"architecture": "amd64",
"name": "libsasl2-modules"
},
{
"source": "apt",
"version": "0.3.2-7.4",
"architecture": "amd64",
"name": "ax25-node"
},
{
"source": "apt",
"version": "1.2.50-1ubuntu2",
"architecture": "amd64",
"name": "libpng12-0"
},
{
"source": "apt",
"version": "1.7.1-1ubuntu3",
"architecture": "all",
"name": "python-urllib3"
},
{
"source": "apt",
"version": "0.13+nmu2",
"architecture": "all",
"name": "xml-core"
},
{
"source": "apt",
"version": "2:1.6.2-1ubuntu2",
"architecture": "amd64",
"name": "libx11-6"
},
{
"source": "apt",
"version": "2.1.25.dfsg1-17build1",
"architecture": "amd64",
"name": "libsasl2-modules-db"
},
{
"source": "apt",
"version": "1:1.4.7-1ubuntu0.2",
"architecture": "amd64",
"name": "libxfont1"
},
{
"source": "apt",
"version": "3.13.0-49.83",
"architecture": "all",
"name": "linux-headers-3.13.0-49"
},
{
"source": "apt",
"version": "3.13.0-48.80",
"architecture": "all",
"name": "linux-headers-3.13.0-48"
},
{
"source": "apt",
"version": "3.10.1-1",
"architecture": "amd64",
"name": "libgck-1-0"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "cpp-4.8"
},
{
"source": "apt",
"version": "3.52-1",
"architecture": "all",
"name": "iso-codes"
},
{
"source": "apt",
"version": "4.4.2-7",
"architecture": "amd64",
"name": "findutils"
},
{
"source": "apt",
"version": "0.4.1-1",
"architecture": "all",
"name": "node-lockfile"
},
{
"source": "apt",
"version": "2:1.1.1-1",
"architecture": "amd64",
"name": "libxmuu1"
},
{
"source": "apt",
"version": "0.10.10-2",
"architecture": "all",
"name": "node-gyp"
},
{
"source": "apt",
"version": "4.5.1-2ubuntu1.2",
"architecture": "amd64",
"name": "tcpdump"
},
{
"source": "apt",
"version": "3:3.0.0-1chl1~trusty1",
"architecture": "amd64",
"name": "redis-server"
},
{
"source": "apt",
"version": "1.0.3-4ubuntu25",
"architecture": "amd64",
"name": "libnih-dbus1"
},
{
"source": "apt",
"version": "3.0pl1-124ubuntu2",
"architecture": "amd64",
"name": "cron"
},
{
"source": "apt",
"version": "1:4.9.1-0ubuntu1",
"architecture": "amd64",
"name": "libgcc1"
},
{
"source": "apt",
"version": "2.0.21-stable-1ubuntu1.14.04.1",
"architecture": "amd64",
"name": "libevent-2.0-5"
},
{
"source": "apt",
"version": "3.13.0-51.84",
"architecture": "amd64",
"name": "linux-image-3.13.0-51-generic"
},
{
"source": "apt",
"version": "2.8.2-1ubuntu1",
"architecture": "all",
"name": "mercurial-common"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libitm1"
},
{
"source": "apt",
"version": "3.13.0-52.85",
"architecture": "amd64",
"name": "linux-headers-3.13.0-52-generic"
},
{
"source": "apt",
"version": "1.9-2",
"architecture": "amd64",
"name": "ed"
},
{
"source": "apt",
"version": "7.35.0-1ubuntu2.5",
"architecture": "amd64",
"name": "libcurl3"
},
{
"source": "apt",
"version": "1.325",
"architecture": "amd64",
"name": "ubuntu-standard"
},
{
"source": "apt",
"version": "1.40.0-1ubuntu0.2",
"architecture": "amd64",
"name": "gir1.2-glib-2.0"
},
{
"source": "apt",
"version": "1.12+dfsg-2ubuntu5.1",
"architecture": "amd64",
"name": "libkrb5support0"
},
{
"source": "apt",
"version": "1:0.220.7",
"architecture": "all",
"name": "ubuntu-release-upgrader-core"
},
{
"source": "apt",
"version": "3.10.1-1",
"architecture": "amd64",
"name": "libgcr-base-3-1"
},
{
"source": "apt",
"version": "1:3.4-1ubuntu3",
"architecture": "amd64",
"name": "libllvm3.4"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libgssapi3-heimdal"
},
{
"source": "apt",
"version": "0.105-4ubuntu2.14.04.1",
"architecture": "amd64",
"name": "policykit-1"
},
{
"source": "apt",
"version": "4.3-7ubuntu1.5",
"architecture": "amd64",
"name": "bash"
},
{
"source": "apt",
"version": "5.3.28-3ubuntu3",
"architecture": "amd64",
"name": "libdb5.3"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-shape0"
},
{
"source": "apt",
"version": "4.2.1-4",
"architecture": "amd64",
"name": "libbeecrypt-dev"
},
{
"source": "apt",
"version": "1.5.3-2",
"architecture": "amd64",
"name": "libpcap0.8"
},
{
"source": "apt",
"version": "0.1.0-1",
"architecture": "all",
"name": "node-form-data"
},
{
"source": "apt",
"version": "297-1ubuntu1",
"architecture": "amd64",
"name": "xterm"
},
{
"source": "apt",
"version": "4.3.10-dfsg-1ubuntu3",
"architecture": "amd64",
"name": "virtualbox-guest-x11"
},
{
"source": "apt",
"version": "1.0.1f-1ubuntu2.11",
"architecture": "amd64",
"name": "libssl1.0.0"
},
{
"source": "apt",
"version": "2.4.56-1~ubuntu2",
"architecture": "amd64",
"name": "libdrm-radeon1"
},
{
"source": "apt",
"version": "2.3000-1",
"architecture": "all",
"name": "libtimedate-perl"
},
{
"source": "apt",
"version": "1.10.0-2",
"architecture": "amd64",
"name": "libc-ares-dev"
},
{
"source": "apt",
"version": "2.0.3-0ubuntu1",
"architecture": "amd64",
"name": "klibc-utils"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "libdns100"
},
{
"source": "apt",
"version": "2.40.2-0ubuntu1",
"architecture": "amd64",
"name": "libglib2.0-0"
},
{
"source": "apt",
"version": "1.12-0.2ubuntu1",
"architecture": "amd64",
"name": "libgpg-error0"
},
{
"source": "apt",
"version": "2.25.0-0ubuntu1",
"architecture": "all",
"name": "python-selenium"
},
{
"source": "apt",
"version": "1.0.6-5",
"architecture": "amd64",
"name": "bzip2"
},
{
"source": "apt",
"version": "0.13.7ubuntu2",
"architecture": "amd64",
"name": "laptop-detect"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-dri2-0"
},
{
"source": "apt",
"version": "2:1.2.1-2",
"architecture": "amd64",
"name": "libsm6"
},
{
"source": "apt",
"version": "3.13.0.52.59",
"architecture": "amd64",
"name": "linux-headers-generic"
},
{
"source": "apt",
"version": "15-0ubuntu6",
"architecture": "amd64",
"name": "libkmod2"
},
{
"source": "apt",
"version": "1.0.1ubuntu2.6",
"architecture": "amd64",
"name": "libapt-pkg4.12"
},
{
"source": "apt",
"version": "1:3.3.9-1ubuntu2.2",
"architecture": "amd64",
"name": "libprocps3"
},
{
"source": "apt",
"version": "1.4.21-1ubuntu1",
"architecture": "amd64",
"name": "libxtables10"
},
{
"source": "apt",
"version": "1.05-1",
"architecture": "amd64",
"name": "sshpass"
},
{
"source": "apt",
"version": "3.13.0-49.83",
"architecture": "amd64",
"name": "linux-image-3.13.0-49-generic"
},
{
"source": "apt",
"version": "1.4.16-1ubuntu2.3",
"architecture": "amd64",
"name": "gnupg"
},
{
"source": "apt",
"version": "0.154.1ubuntu1",
"architecture": "all",
"name": "update-notifier-common"
},
{
"source": "apt",
"version": "2.88dsf-41ubuntu6.1",
"architecture": "amd64",
"name": "sysvinit-utils"
},
{
"source": "apt",
"version": "4.3.10-dfsg-1ubuntu3",
"architecture": "all",
"name": "virtualbox-guest-dkms"
},
{
"source": "apt",
"version": "3.2.7-1build1",
"architecture": "amd64",
"name": "python-egenix-mxtools"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libwind0-heimdal"
},
{
"source": "apt",
"version": "1.0.4-2",
"architecture": "all",
"name": "node-abbrev"
},
{
"source": "apt",
"version": "1:1.0.7-1ubuntu1",
"architecture": "amd64",
"name": "xauth"
},
{
"source": "apt",
"version": "3.0.2",
"architecture": "amd64",
"name": "mongodb-org-server"
},
{
"source": "apt",
"version": "0.0.9",
"architecture": "all",
"name": "sensible-utils"
},
{
"source": "apt",
"version": "4.1+Debian11ubuntu6",
"architecture": "all",
"name": "lsb-release"
},
{
"source": "apt",
"version": "2.40.2-0ubuntu1",
"architecture": "all",
"name": "libglib2.0-data"
},
{
"source": "apt",
"version": "5.1.118-1~dfsg-0.1ubuntu3",
"architecture": "amd64",
"name": "libpgm-5.1-0"
},
{
"source": "apt",
"version": "2.19-0ubuntu6.6",
"architecture": "amd64",
"name": "multiarch-support"
},
{
"source": "apt",
"version": "0.100.2-1",
"architecture": "amd64",
"name": "libdbus-glib-1-2"
},
{
"source": "apt",
"version": "0.0.5-1",
"architecture": "all",
"name": "node-delayed-stream"
},
{
"source": "apt",
"version": "2:1.1.1-1",
"architecture": "amd64",
"name": "libxmu6"
},
{
"source": "apt",
"version": "0.08-2",
"architecture": "all",
"name": "libalgorithm-merge-perl"
},
{
"source": "apt",
"version": "3.54ubuntu1.1",
"architecture": "all",
"name": "mime-support"
},
{
"source": "apt",
"version": "0.8.6-2chl1~trusty1",
"architecture": "amd64",
"name": "python-cffi"
},
{
"source": "apt",
"version": "1.0.1ubuntu2.6",
"architecture": "amd64",
"name": "apt"
},
{
"source": "apt",
"version": "1.1.3-1",
"architecture": "all",
"name": "node-read-package-json"
},
{
"source": "apt",
"version": "2.7.5-5ubuntu3",
"architecture": "amd64",
"name": "python-minimal"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "gcc-4.8"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "all",
"name": "ncurses-base"
},
{
"source": "apt",
"version": "1.5.51ubuntu2",
"architecture": "all",
"name": "debconf"
},
{
"source": "apt",
"version": "3.13.0-52.85",
"architecture": "amd64",
"name": "linux-image-extra-3.13.0-52-generic"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libasan0"
},
{
"source": "apt",
"version": "0.3.1-1",
"architecture": "all",
"name": "node-tunnel-agent"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "libsystemd-daemon0"
},
{
"source": "apt",
"version": "2.2.2-2",
"architecture": "all",
"name": "node-rimraf"
},
{
"source": "apt",
"version": "1:2013.1.13AR.1-2ubuntu2",
"architecture": "amd64",
"name": "ntfs-3g"
},
{
"source": "apt",
"version": "3:3.0.0-1chl1~trusty1",
"architecture": "amd64",
"name": "redis-tools"
},
{
"source": "apt",
"version": "1.0.4-1",
"architecture": "all",
"name": "node-read"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "libudev1"
},
{
"source": "apt",
"version": "1:2.4.47-1ubuntu1",
"architecture": "amd64",
"name": "libattr1"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb1"
},
{
"source": "apt",
"version": "0.13.2-1",
"architecture": "amd64",
"name": "libpciaccess0"
},
{
"source": "apt",
"version": "1.19.02-3",
"architecture": "all",
"name": "libalgorithm-diff-perl"
},
{
"source": "apt",
"version": "0.3ubuntu12",
"architecture": "amd64",
"name": "command-not-found-data"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "amd64",
"name": "libncursesw5"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "libmount1"
},
{
"source": "apt",
"version": "1.20-3ubuntu2",
"architecture": "amd64",
"name": "libfakeroot"
},
{
"source": "apt",
"version": "1.0.12",
"architecture": "amd64",
"name": "libept1.4.12"
},
{
"source": "apt",
"version": "2.2-1ubuntu0.1",
"architecture": "amd64",
"name": "libsepol1"
},
{
"source": "apt",
"version": "3.4.0-2ubuntu1",
"architecture": "amd64",
"name": "python3.4"
},
{
"source": "apt",
"version": "5.18.2-2ubuntu1",
"architecture": "amd64",
"name": "perl-base"
},
{
"source": "apt",
"version": "2.19-0ubuntu6.6",
"architecture": "amd64",
"name": "libc-dev-bin"
},
{
"source": "apt",
"version": "0.3ubuntu12",
"architecture": "all",
"name": "command-not-found"
},
{
"source": "apt",
"version": "1.7-5build2",
"architecture": "amd64",
"name": "libtext-iconv-perl"
},
{
"source": "apt",
"version": "3.13.0-51.84",
"architecture": "amd64",
"name": "linux-headers-3.13.0-51-generic"
},
{
"source": "apt",
"version": "0.4.5-3.1ubuntu2",
"architecture": "amd64",
"name": "libck-connector0"
},
{
"source": "apt",
"version": "0.18.3.1-1ubuntu3",
"architecture": "amd64",
"name": "libasprintf0c2"
},
{
"source": "apt",
"version": "1.15.5-1ubuntu1",
"architecture": "amd64",
"name": "kbd"
},
{
"source": "apt",
"version": "0.4.2-13.1ubuntu3",
"architecture": "amd64",
"name": "python-pam"
},
{
"source": "apt",
"version": "2:1.0.17-1ubuntu2",
"architecture": "amd64",
"name": "libusb-1.0-0"
},
{
"source": "apt",
"version": "1.5.3-1",
"architecture": "amd64",
"name": "libaprutil1"
},
{
"source": "apt",
"version": "8.6.1-3ubuntu2",
"architecture": "amd64",
"name": "libtk8.6"
},
{
"source": "apt",
"version": "154ubuntu1",
"architecture": "all",
"name": "postgresql-common"
},
{
"source": "apt",
"version": "1.0.1f-1ubuntu2.11",
"architecture": "amd64",
"name": "libssl-dev"
},
{
"source": "apt",
"version": "2.5.2-1ubuntu2.4",
"architecture": "amd64",
"name": "libfreetype6"
},
{
"source": "apt",
"version": "1.3.3-1ubuntu0.1",
"architecture": "amd64",
"name": "libserf-1-1"
},
{
"source": "apt",
"version": "2.54ubuntu1",
"architecture": "all",
"name": "installation-report"
},
{
"source": "apt",
"version": "1:2.3.2-2ubuntu1",
"architecture": "all",
"name": "libaudit-common"
},
{
"source": "apt",
"version": "1.0.3-4ubuntu25",
"architecture": "amd64",
"name": "libnih1"
},
{
"source": "apt",
"version": "0.13-2ubuntu6",
"architecture": "amd64",
"name": "python-openssl"
},
{
"source": "apt",
"version": "0.3.5-1",
"architecture": "all",
"name": "node-mkdirp"
},
{
"source": "apt",
"version": "1.10.0-2",
"architecture": "amd64",
"name": "libc-ares2"
},
{
"source": "apt",
"version": "2.0.0-2",
"architecture": "all",
"name": "node-graceful-fs"
},
{
"source": "apt",
"version": "1:3.13-1",
"architecture": "amd64",
"name": "ethtool"
},
{
"source": "apt",
"version": "1.1.8-1ubuntu2",
"architecture": "amd64",
"name": "libpam-modules-bin"
},
{
"source": "apt",
"version": "0.7.3-1ubuntu2",
"architecture": "amd64",
"name": "libcap-ng0"
},
{
"source": "apt",
"version": "3.1~rc1+r3.0.13-12",
"architecture": "amd64",
"name": "libffi6"
},
{
"source": "apt",
"version": "1:14.04+20150219",
"architecture": "all",
"name": "language-pack-en-base"
},
{
"source": "apt",
"version": "4.1.0~20120320gitdb59704-9",
"architecture": "amd64",
"name": "screen"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "libisccc90"
},
{
"source": "apt",
"version": "0.4.1-0ubuntu6.1",
"architecture": "amd64",
"name": "biosdevname"
},
{
"source": "apt",
"version": "2.2.2-1ubuntu0.1",
"architecture": "amd64",
"name": "libselinux1"
},
{
"source": "apt",
"version": "0.05-1build4",
"architecture": "amd64",
"name": "libsub-name-perl"
},
{
"source": "apt",
"version": "2.4+20121230.gitdf6c518-1",
"architecture": "amd64",
"name": "librtmp0"
},
{
"source": "apt",
"version": "2:1.7.1.901-1ubuntu1.1",
"architecture": "amd64",
"name": "libxi6"
},
{
"source": "apt",
"version": "8.6.0+6ubuntu3",
"architecture": "amd64",
"name": "tk"
},
{
"source": "apt",
"version": "30~pre9-8ubuntu1",
"architecture": "amd64",
"name": "wireless-tools"
},
{
"source": "apt",
"version": "1.0.33",
"architecture": "all",
"name": "ssl-cert"
},
{
"source": "apt",
"version": "1.8-5",
"architecture": "amd64",
"name": "tmux"
},
{
"source": "apt",
"version": "1:1.0.4-1ubuntu1",
"architecture": "all",
"name": "xfonts-encodings"
},
{
"source": "apt",
"version": "2:1.0.12-1",
"architecture": "amd64",
"name": "libxaw7"
},
{
"source": "apt",
"version": "1.17.5ubuntu5.4",
"architecture": "amd64",
"name": "dpkg"
},
{
"source": "apt",
"version": "4.2.4-7ubuntu12.1",
"architecture": "amd64",
"name": "isc-dhcp-common"
},
{
"source": "apt",
"version": "2.24-5ubuntu3.1",
"architecture": "amd64",
"name": "binutils"
},
{
"source": "apt",
"version": "1.10-2ubuntu1",
"architecture": "amd64",
"name": "libxcb-sync1"
},
{
"source": "apt",
"version": "1.17-0ubuntu1",
"architecture": "all",
"name": "run-one"
},
{
"source": "apt",
"version": "6.3-4ubuntu2",
"architecture": "all",
"name": "readline-common"
},
{
"source": "apt",
"version": "0.18-1build2",
"architecture": "amd64",
"name": "python-markupsafe"
},
{
"source": "apt",
"version": "2.7.5-5ubuntu3",
"architecture": "amd64",
"name": "python-dev"
},
{
"source": "apt",
"version": "2.7.2-2",
"architecture": "all",
"name": "python-jinja2"
},
{
"source": "apt",
"version": "1.6.18-0ubuntu4.3",
"architecture": "amd64",
"name": "libdbus-1-3"
},
{
"source": "apt",
"version": "3.3-1ubuntu1",
"architecture": "all",
"name": "python-pkg-resources"
},
{
"source": "apt",
"version": "1.2.0-2build2",
"architecture": "amd64",
"name": "python3-dbus"
},
{
"source": "apt",
"version": "9.3.6-0ubuntu0.14.04",
"architecture": "amd64",
"name": "postgresql-9.3"
},
{
"source": "apt",
"version": "2.4.0-6",
"architecture": "amd64",
"name": "libmpdec2"
},
{
"source": "apt",
"version": "1:3.5.10-1",
"architecture": "amd64",
"name": "libxpm4"
},
{
"source": "apt",
"version": "3.0027+nmu1",
"architecture": "all",
"name": "ucf"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "libpam-systemd"
},
{
"source": "apt",
"version": "1.69ubuntu1.1",
"architecture": "all",
"name": "resolvconf"
},
{
"source": "apt",
"version": "3.0.2",
"architecture": "amd64",
"name": "mongodb-org"
},
{
"source": "apt",
"version": "0.20091229-2ubuntu3",
"architecture": "amd64",
"name": "openbsd-inetd"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "libpython2.7-stdlib"
},
{
"source": "apt",
"version": "0.17-36build2",
"architecture": "amd64",
"name": "telnet"
},
{
"source": "apt",
"version": "204-5ubuntu20.11",
"architecture": "amd64",
"name": "libsystemd-login0"
},
{
"source": "apt",
"version": "3.4-3ubuntu2",
"architecture": "all",
"name": "python-ply"
},
{
"source": "apt",
"version": "1.0-1ubuntu1",
"architecture": "amd64",
"name": "python-gevent"
},
{
"source": "apt",
"version": "1:5.14-2ubuntu3.3",
"architecture": "amd64",
"name": "libmagic1"
},
{
"source": "apt",
"version": "0.10.25~dfsg2-2ubuntu1",
"architecture": "amd64",
"name": "nodejs-dev"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libstdc++-4.8-dev"
},
{
"source": "apt",
"version": "1:2.3.2-2ubuntu1",
"architecture": "amd64",
"name": "libaudit1"
},
{
"source": "apt",
"version": "0.2.12-1",
"architecture": "all",
"name": "node-minimatch"
},
{
"source": "apt",
"version": "1.1.5-4build1",
"architecture": "amd64",
"name": "libutempter0"
},
{
"source": "apt",
"version": "10.1.3-0ubuntu0.4",
"architecture": "amd64",
"name": "libglapi-mesa"
},
{
"source": "apt",
"version": "2.0.9~rc5-1ubuntu3",
"architecture": "amd64",
"name": "libnuma1"
},
{
"source": "apt",
"version": "2:1.2.2-1",
"architecture": "amd64",
"name": "libxtst6"
},
{
"source": "apt",
"version": "2.1.2-1",
"architecture": "all",
"name": "node-nopt"
},
{
"source": "apt",
"version": "1.7-24",
"architecture": "amd64",
"name": "time"
},
{
"source": "apt",
"version": "2.2.6-1ubuntu1",
"architecture": "amd64",
"name": "nano"
},
{
"source": "apt",
"version": "1:0.4.4-1",
"architecture": "amd64",
"name": "libxcomposite1"
},
{
"source": "apt",
"version": "0.18.2-1",
"architecture": "amd64",
"name": "libcloog-isl4"
},
{
"source": "apt",
"version": "2.02~beta2-9ubuntu1",
"architecture": "amd64",
"name": "grub2-common"
},
{
"source": "apt",
"version": "3.2.21-1",
"architecture": "amd64",
"name": "libnl-3-200"
},
{
"source": "apt",
"version": "1:6.6p1-2ubuntu2",
"architecture": "amd64",
"name": "openssh-sftp-server"
},
{
"source": "apt",
"version": "5.1-1",
"architecture": "all",
"name": "libmodule-pluggable-perl"
},
{
"source": "apt",
"version": "3.13.0-48.80",
"architecture": "amd64",
"name": "linux-headers-3.13.0-48-generic"
},
{
"source": "apt",
"version": "1:2.24-0ubuntu2",
"architecture": "amd64",
"name": "libcap2"
},
{
"source": "apt",
"version": "3.4.0-0ubuntu1",
"architecture": "amd64",
"name": "python3-gdbm"
},
{
"source": "apt",
"version": "8.6.1-4ubuntu1",
"architecture": "amd64",
"name": "tcl8.6"
},
{
"source": "apt",
"version": "2.8.2-1ubuntu1",
"architecture": "amd64",
"name": "mercurial"
},
{
"source": "apt",
"version": "0.8.8-0ubuntu17.1",
"architecture": "amd64",
"name": "plymouth-theme-ubuntu-text"
},
{
"source": "apt",
"version": "2:1.0.10-1",
"architecture": "amd64",
"name": "libxv1"
},
{
"source": "apt",
"version": "1.1.1-1",
"architecture": "all",
"name": "node-once"
},
{
"source": "apt",
"version": "1.325",
"architecture": "amd64",
"name": "ubuntu-minimal"
},
{
"source": "apt",
"version": "2:1.6.2-1ubuntu2",
"architecture": "amd64",
"name": "libx11-xcb1"
},
{
"source": "apt",
"version": "0.1.24-1",
"architecture": "all",
"name": "node-fstream"
},
{
"source": "apt",
"version": "1:1.21.0-1ubuntu1",
"architecture": "amd64",
"name": "busybox-initramfs"
},
{
"source": "apt",
"version": "13.2.0-1ubuntu1",
"architecture": "amd64",
"name": "python-twisted-bin"
},
{
"source": "apt",
"version": "1.1.28-2build1",
"architecture": "amd64",
"name": "libxslt1.1"
},
{
"source": "apt",
"version": "0.5.16-3.5ubuntu1",
"architecture": "amd64",
"name": "libcwidget3"
},
{
"source": "apt",
"version": "1.1.4-1",
"architecture": "all",
"name": "node-slide"
},
{
"source": "apt",
"version": "3.1-20130712-2",
"architecture": "amd64",
"name": "libedit2"
},
{
"source": "apt",
"version": "3.81-8.2ubuntu3",
"architecture": "amd64",
"name": "make"
},
{
"source": "apt",
"version": "3.13.0-51.84",
"architecture": "amd64",
"name": "linux-image-extra-3.13.0-51-generic"
},
{
"source": "apt",
"version": "1.0.1ubuntu2.6",
"architecture": "amd64",
"name": "libapt-inst1.5"
},
{
"source": "apt",
"version": "1.42.9-3ubuntu1.2",
"architecture": "amd64",
"name": "libcomerr2"
},
{
"source": "apt",
"version": "1:1.2.2-1",
"architecture": "amd64",
"name": "libxss1"
},
{
"source": "apt",
"version": "1:3.3-1",
"architecture": "amd64",
"name": "diffutils"
},
{
"source": "apt",
"version": "2.4.31-1+nmu2ubuntu8",
"architecture": "amd64",
"name": "libldap2-dev"
},
{
"source": "apt",
"version": "2.11.0-0ubuntu4.1",
"architecture": "amd64",
"name": "libfontconfig1"
},
{
"source": "apt",
"version": "1:2.24-0ubuntu2",
"architecture": "amd64",
"name": "libcap2-bin"
},
{
"source": "apt",
"version": "2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "util-linux"
},
{
"source": "apt",
"version": "1.1.8-1ubuntu2",
"architecture": "amd64",
"name": "libpam0g"
},
{
"source": "apt",
"version": "0.103ubuntu4.2",
"architecture": "amd64",
"name": "initramfs-tools-bin"
},
{
"source": "apt",
"version": "1:5.14-2ubuntu3.3",
"architecture": "amd64",
"name": "file"
},
{
"source": "apt",
"version": "0.3ubuntu12",
"architecture": "all",
"name": "python3-commandnotfound"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "libisccfg90"
},
{
"source": "apt",
"version": "1.0.1f-1ubuntu2.11",
"architecture": "amd64",
"name": "openssl"
},
{
"source": "apt",
"version": "1:3.2.1-1ubuntu5",
"architecture": "amd64",
"name": "pciutils"
},
{
"source": "apt",
"version": "3.0.2",
"architecture": "amd64",
"name": "mongodb-org-shell"
},
{
"source": "apt",
"version": "7.6.q-25",
"architecture": "amd64",
"name": "libwrap0"
},
{
"source": "apt",
"version": "3.12.0-2",
"architecture": "amd64",
"name": "iproute2"
},
{
"source": "apt",
"version": "0.34~rc-0ubuntu2",
"architecture": "all",
"name": "ufw"
},
{
"source": "apt",
"version": "4.2.4-7ubuntu12.1",
"architecture": "amd64",
"name": "isc-dhcp-client"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "python2.7"
},
{
"source": "apt",
"version": "3.13.0.52.59",
"architecture": "amd64",
"name": "linux-generic"
},
{
"source": "apt",
"version": "1.5.6-1",
"architecture": "amd64",
"name": "libkeyutils1"
},
{
"source": "apt",
"version": "0.4.2-1build1",
"architecture": "amd64",
"name": "python-greenlet"
},
{
"source": "apt",
"version": "1:5.0.1-1ubuntu1.1",
"architecture": "amd64",
"name": "libxfixes3"
},
{
"source": "apt",
"version": "1:1.1.4-1",
"architecture": "amd64",
"name": "libxt6"
},
{
"source": "apt",
"version": "1.6.18-0ubuntu4.3",
"architecture": "amd64",
"name": "dbus"
},
{
"source": "apt",
"version": "1.22.2-5",
"architecture": "amd64",
"name": "groff-base"
},
{
"source": "apt",
"version": "2.1.0-1",
"architecture": "amd64",
"name": "libtalloc2"
},
{
"source": "apt",
"version": "2.7.6-8",
"architecture": "amd64",
"name": "python2.7-dev"
},
{
"source": "apt",
"version": "7.35.0-1ubuntu2.5",
"architecture": "amd64",
"name": "libcurl3-gnutls"
},
{
"source": "apt",
"version": "2.0.0-1",
"architecture": "all",
"name": "node-inherits"
},
{
"source": "apt",
"version": "1:1.1.4-1ubuntu1",
"architecture": "amd64",
"name": "libxdamage1"
},
{
"source": "apt",
"version": "1.09-6ubuntu1",
"architecture": "amd64",
"name": "liblockfile1"
},
{
"source": "apt",
"version": "5.2",
"architecture": "all",
"name": "netbase"
},
{
"source": "apt",
"version": "2.3-19ubuntu1",
"architecture": "amd64",
"name": "parted"
},
{
"source": "apt",
"version": "2.9.1+dfsg1-3ubuntu4.4",
"architecture": "amd64",
"name": "libxml2-dev"
},
{
"source": "apt",
"version": "3.4-1build1",
"architecture": "amd64",
"name": "libtext-soundex-perl"
},
{
"source": "apt",
"version": "30~pre9-8ubuntu1",
"architecture": "amd64",
"name": "libiw30"
},
{
"source": "apt",
"version": "1.1.0-1",
"architecture": "all",
"name": "node-ini"
},
{
"source": "apt",
"version": "0.0.7-1",
"architecture": "all",
"name": "node-block-stream"
},
{
"source": "apt",
"version": "0.14-2build1",
"architecture": "amd64",
"name": "libfile-fcntllock-perl"
},
{
"source": "apt",
"version": "1:1.9.1-1ubuntu0.1",
"architecture": "amd64",
"name": "git"
},
{
"source": "apt",
"version": "2.2.4-15ubuntu1",
"architecture": "amd64",
"name": "libslang2"
},
{
"source": "apt",
"version": "2.10+dfsg-1ubuntu2",
"architecture": "all",
"name": "python-pycparser"
},
{
"source": "apt",
"version": "22.20-1ubuntu2",
"architecture": "amd64",
"name": "psmisc"
},
{
"source": "apt",
"version": "2.11.0-0ubuntu4.1",
"architecture": "all",
"name": "fontconfig-config"
},
{
"source": "apt",
"version": "2.10.1-1ubuntu1",
"architecture": "all",
"name": "xkb-data"
},
{
"source": "apt",
"version": "2.3.19ubuntu1",
"architecture": "all",
"name": "pppconfig"
},
{
"source": "apt",
"version": "3.13.0.52.59",
"architecture": "amd64",
"name": "linux-image-generic"
},
{
"source": "apt",
"version": "3.4.0-2ubuntu1",
"architecture": "amd64",
"name": "libpython3.4-stdlib"
},
{
"source": "apt",
"version": "5.2+dfsg-2",
"architecture": "amd64",
"name": "libreadline5"
},
{
"source": "apt",
"version": "6.3-4ubuntu2",
"architecture": "amd64",
"name": "libreadline6"
},
{
"source": "apt",
"version": "2.7.5-5ubuntu3",
"architecture": "amd64",
"name": "libpython-stdlib"
},
{
"source": "apt",
"version": "9.3.6-0ubuntu0.14.04",
"architecture": "amd64",
"name": "postgresql-client-9.3"
},
{
"source": "apt",
"version": "1.3.0-1",
"architecture": "amd64",
"name": "libpipeline1"
},
{
"source": "apt",
"version": "1.70ubuntu8",
"architecture": "all",
"name": "console-setup"
},
{
"source": "apt",
"version": "2.6.7.1-1ubuntu1",
"architecture": "amd64",
"name": "man-db"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libgcc-4.8-dev"
},
{
"source": "apt",
"version": "2:7.4.052-1ubuntu3",
"architecture": "all",
"name": "vim-runtime"
},
{
"source": "apt",
"version": "1:1.0.8-1",
"architecture": "amd64",
"name": "libxkbfile1"
},
{
"source": "apt",
"version": "2:5.1.3+dfsg-1ubuntu1",
"architecture": "amd64",
"name": "libgmp10"
},
{
"source": "apt",
"version": "1.1.2-1ubuntu2",
"architecture": "amd64",
"name": "crda"
},
{
"source": "apt",
"version": "0.5.3-15",
"architecture": "amd64",
"name": "w3m"
},
{
"source": "apt",
"version": "4.2.2-4ubuntu1",
"architecture": "amd64",
"name": "sed"
},
{
"source": "apt",
"version": "1.0.4-3ubuntu2",
"architecture": "amd64",
"name": "libustr-1.0-1"
},
{
"source": "apt",
"version": "2:7.4.052-1ubuntu3",
"architecture": "amd64",
"name": "vim-tiny"
},
{
"source": "apt",
"version": "1:1.1.3-1",
"architecture": "amd64",
"name": "libxxf86vm1"
},
{
"source": "apt",
"version": "2:1.15.1-0ubuntu2.7",
"architecture": "all",
"name": "xserver-common"
},
{
"source": "apt",
"version": "3.14.5.8-5ubuntu2",
"architecture": "amd64",
"name": "libv8-3.14.5"
},
{
"source": "apt",
"version": "2.88dsf-41ubuntu6.1",
"architecture": "amd64",
"name": "initscripts"
},
{
"source": "apt",
"version": "0.5.1-1",
"architecture": "all",
"name": "node-forever-agent"
},
{
"source": "apt",
"version": "0.0.4-1",
"architecture": "all",
"name": "node-combined-stream"
},
{
"source": "apt",
"version": "1.5.0-1",
"architecture": "amd64",
"name": "libapr1"
},
{
"source": "apt",
"version": "1.57ubuntu1",
"architecture": "all",
"name": "popularity-contest"
},
{
"source": "apt",
"version": "5.2.0.dfsg.1-2",
"architecture": "amd64",
"name": "install-info"
},
{
"source": "apt",
"version": "2.0.3-0ubuntu1",
"architecture": "amd64",
"name": "libklibc"
},
{
"source": "apt",
"version": "1.0.0-1",
"architecture": "all",
"name": "node-sigmund"
},
{
"source": "apt",
"version": "2.26.1-1",
"architecture": "all",
"name": "node-request"
},
{
"source": "apt",
"version": "9.43-1ubuntu3",
"architecture": "amd64",
"name": "hdparm"
},
{
"source": "apt",
"version": "5.0.0-1",
"architecture": "all",
"name": "node-json-stringify-safe"
},
{
"source": "apt",
"version": "0.158-0ubuntu5.2",
"architecture": "amd64",
"name": "libelf1"
},
{
"source": "apt",
"version": "2.2-1",
"architecture": "amd64",
"name": "libsemanage1"
},
{
"source": "apt",
"version": "1.6-3ubuntu1",
"architecture": "amd64",
"name": "gzip"
},
{
"source": "apt",
"version": "1:6.6p1-2ubuntu2",
"architecture": "amd64",
"name": "openssh-client"
},
{
"source": "apt",
"version": "1.127.11",
"architecture": "all",
"name": "linux-firmware"
},
{
"source": "apt",
"version": "4.43",
"architecture": "all",
"name": "update-inetd"
},
{
"source": "apt",
"version": "2.53",
"architecture": "amd64",
"name": "mountall"
},
{
"source": "apt",
"version": "1.1.8-1ubuntu2",
"architecture": "all",
"name": "libpam-runtime"
},
{
"source": "apt",
"version": "1.09-6ubuntu1",
"architecture": "amd64",
"name": "liblockfile-bin"
},
{
"source": "apt",
"version": "3.4.0-0ubuntu2",
"architecture": "amd64",
"name": "libpython3-stdlib"
},
{
"source": "apt",
"version": "3.13.0-48.80",
"architecture": "amd64",
"name": "linux-image-extra-3.13.0-48-generic"
},
{
"source": "apt",
"version": "2.88ubuntu15",
"architecture": "all",
"name": "tasksel-data"
},
{
"source": "apt",
"version": "1.0.1ubuntu2.6",
"architecture": "amd64",
"name": "apt-transport-https"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libstdc++6"
},
{
"source": "apt",
"version": "3.54-1ubuntu1",
"architecture": "all",
"name": "manpages"
},
{
"source": "apt",
"version": "3.13.0-52.85",
"architecture": "amd64",
"name": "linux-image-3.13.0-52-generic"
},
{
"source": "apt",
"version": "7.7+1",
"architecture": "amd64",
"name": "x11-utils"
},
{
"source": "apt",
"version": "1.42.9-3ubuntu1.2",
"architecture": "amd64",
"name": "e2fsprogs"
},
{
"source": "apt",
"version": "1.4.0-1",
"architecture": "all",
"name": "libjs-node-uuid"
},
{
"source": "apt",
"version": "2:7.4.052-1ubuntu3",
"architecture": "amd64",
"name": "vim"
},
{
"source": "apt",
"version": "1.2-0ubuntu3",
"architecture": "amd64",
"name": "shared-mime-info"
},
{
"source": "apt",
"version": "0.17-28",
"architecture": "amd64",
"name": "ftp"
},
{
"source": "apt",
"version": "13.2.0-1ubuntu1",
"architecture": "all",
"name": "python-twisted-core"
},
{
"source": "apt",
"version": "0.1~svn1729-3ubuntu1",
"architecture": "all",
"name": "gyp"
},
{
"source": "apt",
"version": "0.0.3-1",
"architecture": "all",
"name": "node-osenv"
},
{
"source": "apt",
"version": "0.103ubuntu4.2",
"architecture": "all",
"name": "initramfs-tools"
},
{
"source": "apt",
"version": "1.12.1-0ubuntu4.2",
"architecture": "amd64",
"name": "upstart"
},
{
"source": "apt",
"version": "1.2.0-1ubuntu1",
"architecture": "all",
"name": "libparse-debianchangelog-perl"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "bind9-host"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "g++-4.8"
},
{
"source": "apt",
"version": "1.15-1ubuntu1.14.04.1",
"architecture": "amd64",
"name": "wget"
},
{
"source": "apt",
"version": "0.1.4-3ubuntu3.1",
"architecture": "amd64",
"name": "libyaml-dev"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libatomic1"
},
{
"source": "apt",
"version": "1.16-8ubuntu1",
"architecture": "amd64",
"name": "libpopt0"
},
{
"source": "apt",
"version": "1:9.9.5.dfsg-3ubuntu0.2",
"architecture": "amd64",
"name": "liblwres90"
},
{
"source": "apt",
"version": "2.19-0ubuntu6.6",
"architecture": "amd64",
"name": "libc-bin"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libroken18-heimdal"
},
{
"source": "apt",
"version": "0.129.3",
"architecture": "all",
"name": "language-selector-common"
},
{
"source": "apt",
"version": "2.9.1+dfsg1-3ubuntu4.4",
"architecture": "amd64",
"name": "libxml2"
},
{
"source": "apt",
"version": "2.7.5-5ubuntu3",
"architecture": "amd64",
"name": "python"
},
{
"source": "apt",
"version": "1.0.1-2",
"architecture": "amd64",
"name": "libnfnetlink0"
},
{
"source": "apt",
"version": "2:7.4.052-1ubuntu3",
"architecture": "amd64",
"name": "vim-common"
},
{
"source": "apt",
"version": "2.12-2",
"architecture": "amd64",
"name": "dmidecode"
},
{
"source": "apt",
"version": "1.70ubuntu8",
"architecture": "all",
"name": "keyboard-configuration"
},
{
"source": "apt",
"version": "0.105-4ubuntu2.14.04.1",
"architecture": "amd64",
"name": "libpolkit-backend-1-0"
},
{
"source": "apt",
"version": "1.08-3",
"architecture": "all",
"name": "libio-string-perl"
},
{
"source": "apt",
"version": "1:007-2ubuntu1",
"architecture": "amd64",
"name": "usbutils"
},
{
"source": "apt",
"version": "1.06.95-8ubuntu1",
"architecture": "amd64",
"name": "bc"
},
{
"source": "apt",
"version": "0.06-7",
"architecture": "all",
"name": "libtext-wrapi18n-perl"
},
{
"source": "apt",
"version": "3.1~rc1+r3.0.13-12",
"architecture": "amd64",
"name": "libffi-dev"
},
{
"source": "apt",
"version": "1:6.6p1-2ubuntu2",
"architecture": "all",
"name": "ssh"
},
{
"source": "apt",
"version": "1.1.28-2build1",
"architecture": "amd64",
"name": "libxslt1-dev"
},
{
"source": "apt",
"version": "0.6.0-1",
"architecture": "all",
"name": "node-retry"
},
{
"source": "apt",
"version": "1:1.2.8.dfsg-1ubuntu1",
"architecture": "amd64",
"name": "zlib1g"
},
{
"source": "apt",
"version": "1:2.0.21-1ubuntu2",
"architecture": "amd64",
"name": "acpid"
},
{
"source": "apt",
"version": "2:1.4.2-1",
"architecture": "amd64",
"name": "libxrandr2"
},
{
"source": "apt",
"version": "1.4.21-1ubuntu1",
"architecture": "amd64",
"name": "iptables"
},
{
"source": "apt",
"version": "0.8.8-0ubuntu17.1",
"architecture": "amd64",
"name": "libplymouth2"
},
{
"source": "apt",
"version": "1:2.24-0ubuntu2",
"architecture": "amd64",
"name": "libpam-cap"
},
{
"source": "apt",
"version": "3.4-3ubuntu0.2",
"architecture": "amd64",
"name": "libtasn1-6"
},
{
"source": "apt",
"version": "2.88ubuntu15",
"architecture": "all",
"name": "tasksel"
},
{
"source": "apt",
"version": "3.6.0-1chl1~trusty1",
"architecture": "amd64",
"name": "libjemalloc1"
},
{
"source": "apt",
"version": "1:4.0.1+dfsg-2.1ubuntu2",
"architecture": "amd64",
"name": "gawk"
},
{
"source": "apt",
"version": "0.1.21+nmu2ubuntu2",
"architecture": "all",
"name": "python-debian"
},
{
"source": "apt",
"version": "2:1.02.77-6ubuntu2",
"architecture": "amd64",
"name": "dmsetup"
},
{
"source": "apt",
"version": "0.92.37.3",
"architecture": "all",
"name": "python-software-properties"
},
{
"source": "apt",
"version": "1:2.20.1-5.1ubuntu20.4",
"architecture": "amd64",
"name": "bsdutils"
},
{
"source": "apt",
"version": "15-0ubuntu6",
"architecture": "amd64",
"name": "kmod"
},
{
"source": "apt",
"version": "7.4.4-1ubuntu2.5",
"architecture": "amd64",
"name": "rsyslog"
},
{
"source": "apt",
"version": "1.8.8-1ubuntu3.1",
"architecture": "amd64",
"name": "subversion"
},
{
"source": "apt",
"version": "0.105-4ubuntu2.14.04.1",
"architecture": "amd64",
"name": "libpolkit-gobject-1-0"
},
{
"source": "apt",
"version": "4.8.2-19ubuntu1",
"architecture": "amd64",
"name": "libgomp1"
},
{
"source": "apt",
"version": "3.10-4ubuntu0.1",
"architecture": "amd64",
"name": "python-yaml"
},
{
"source": "apt",
"version": "1.17.5ubuntu5.4",
"architecture": "all",
"name": "libdpkg-perl"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libheimbase1-heimdal"
},
{
"source": "apt",
"version": "7.7+1",
"architecture": "amd64",
"name": "x11-xkb-utils"
},
{
"source": "apt",
"version": "0.82.1ubuntu2.2",
"architecture": "all",
"name": "unattended-upgrades"
},
{
"source": "apt",
"version": "0.0.6-2",
"architecture": "all",
"name": "node-fstream-ignore"
},
{
"source": "apt",
"version": "2.19-0ubuntu6.6",
"architecture": "amd64",
"name": "libc6-dev"
},
{
"source": "apt",
"version": "1.12+dfsg-2ubuntu5.1",
"architecture": "all",
"name": "krb5-locales"
},
{
"source": "apt",
"version": "458-2",
"architecture": "amd64",
"name": "less"
},
{
"source": "apt",
"version": "2.2-1",
"architecture": "all",
"name": "libsemanage-common"
},
{
"source": "apt",
"version": "5.2.0.dfsg.1-2",
"architecture": "amd64",
"name": "info"
},
{
"source": "apt",
"version": "1.20140128-1ubuntu8",
"architecture": "all",
"name": "dh-python"
},
{
"source": "apt",
"version": "2.4.5-1build5",
"architecture": "amd64",
"name": "python-psycopg2"
},
{
"source": "apt",
"version": "14.5.0-1chl1~trusty1",
"architecture": "amd64",
"name": "python-zmq"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "all",
"name": "ncurses-term"
},
{
"source": "apt",
"version": "02.16-2ubuntu1.2",
"architecture": "amd64",
"name": "lshw"
},
{
"source": "apt",
"version": "1:0.196.12",
"architecture": "all",
"name": "python3-update-manager"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libasn1-8-heimdal"
},
{
"source": "apt",
"version": "0.11-3ubuntu1.2",
"architecture": "amd64",
"name": "libjson0"
},
{
"source": "apt",
"version": "1:14.04+20150219",
"architecture": "all",
"name": "language-pack-en"
},
{
"source": "apt",
"version": "1:7.2d-5ubuntu2",
"architecture": "amd64",
"name": "libgc1c2"
},
{
"source": "apt",
"version": "0.1.18-1",
"architecture": "all",
"name": "node-tar"
},
{
"source": "apt",
"version": "2.0.1-2build2",
"architecture": "all",
"name": "python-chardet"
},
{
"source": "apt",
"version": "5.9+20140118-1ubuntu1",
"architecture": "amd64",
"name": "ncurses-bin"
},
{
"source": "apt",
"version": "0.42-1",
"architecture": "all",
"name": "libterm-ui-perl"
},
{
"source": "apt",
"version": "1.26+nmu4ubuntu1",
"architecture": "all",
"name": "sgml-base"
},
{
"source": "apt",
"version": "9.3.6-0ubuntu0.14.04",
"architecture": "amd64",
"name": "libpq5"
},
{
"source": "apt",
"version": "0.61-1",
"architecture": "all",
"name": "libpod-latex-perl"
},
{
"source": "apt",
"version": "1:1.1.2-1",
"architecture": "amd64",
"name": "libfontenc1"
},
{
"source": "apt",
"version": "1.6~git20131207+dfsg-1ubuntu1.1",
"architecture": "amd64",
"name": "libhx509-5-heimdal"
},
{
"source": "apt",
"version": "0.85-2",
"architecture": "amd64",
"name": "mtr-tiny"
},
{
"source": "apt",
"version": "2:1.1.4-1",
"architecture": "amd64",
"name": "libxxf86dga1"
},
{
"source": "apt",
"version": "1:0.196.12",
"architecture": "all",
"name": "update-manager-core"
},
{
"source": "apt",
"version": "0.19.6-1",
"architecture": "amd64",
"name": "libfribidi0"
},
{
"source": "apt",
"version": "5.18.2-2ubuntu1",
"architecture": "amd64",
"name": "perl"
},
{
"source": "apt",
"version": "7.19.3-0ubuntu3",
"architecture": "amd64",
"name": "python-pycurl"
},
{
"source": "apt",
"version": "3.0.2",
"architecture": "amd64",
"name": "mongodb-org-tools"
},
{
"source": "apt",
"version": "2.12.23-12ubuntu2.2",
"architecture": "amd64",
"name": "libgnutls26"
},
{
"source": "apt",
"version": "0.5.7-4ubuntu1",
"architecture": "amd64",
"name": "dash"
},
{
"source": "apt",
"version": "0.0.12-rc2+cvs20120204-2ubuntu2",
"architecture": "amd64",
"name": "libax25"
},
{
"source": "apt",
"version": "1:4.1.5.1-1ubuntu9",
"architecture": "amd64",
"name": "login"
},
{
"source": "apt",
"version": "0.30.2-2ubuntu1",
"architecture": "amd64",
"name": "libpixman-1-0"
},
{
"source": "apt",
"version": "154ubuntu1",
"architecture": "all",
"name": "postgresql-client-common"
},
{
"source": "apt",
"version": "3.54-1ubuntu1",
"architecture": "all",
"name": "manpages-dev"
},
{
"source": "apt",
"version": "0.6.8.2-1ubuntu4",
"architecture": "amd64",
"name": "aptitude"
},
{
"source": "apt",
"version": "1.14",
"architecture": "all",
"name": "init-system-helpers"
},
{
"source": "apt",
"version": "0.70-1",
"architecture": "all",
"name": "libarchive-extract-perl"
},
{
"source": "apt",
"version": "2.9.2-4ubuntu4",
"architecture": "amd64",
"name": "libfuse2"
},
{
"source": "apt",
"version": "8.6.1-3ubuntu2",
"architecture": "amd64",
"name": "tk8.6"
},
{
"source": "apt",
"version": "1.31build1",
"architecture": "amd64",
"name": "powermgmt-base"
},
{